# Read the documentation: https://symfony.com/doc/current/bundles/StofDoctrineExtensionsBundle/index.html
# See the official DoctrineExtensions documentation for more details: https://github.com/doctrine-extensions/DoctrineExtensions/tree/main/doc
stof_doctrine_extensions:
    default_locale: "%kernel.default_locale%"
    orm:
        default:
            sortable: true
#doctrine:
#    orm:
#        entity_managers:
#            default:
#                mappings:
#                    gedmo_loggable:
#                        type: attribute
#                        prefix: Gedmo\Loggable\Entity
#                        dir: "%kernel.project_dir%/vendor/gedmo/doctrine-extensions/src/Loggable/Entity"
#                        alias: GedmoLoggable # (optional) it will default to the name set for the mapping
#                        is_bundle: false
